### Method

# Gimp TextLayer set_outline_dash_offset

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_dash_offset (
      GimpTextLayer* layer,
      gdouble outline_dash_offset
    )

#### Description [src]

Set the outline dash offset from a text layer.

This procedure sets the outline dash offset in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_dash_offset`

  Type: `gdouble`

  The text outline dash offset.

#### Return value

Type: `gboolean`

TRUE on success.